import request from "@/utils/httpRequest";
import { SYS_PATH as prefix } from "../AppPath";
export default {
	kickout: function (token) {
		return request({
			url: prefix + "/online/users/kickout",
			method: "delete",
			params: { token: token },
		});
	},
	list: function (params) {
		return request({
			url: prefix + "/online/users/list",
			method: "get",
			params: params,
		});
	},
};
